<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>meti-frontend</title>

</head>
<body>
    
</body>
<script>
 
 console.clear();
function createloggerArr() {
  return Array.from(
    Array(100),
    (x, y) =>
      function () {
        console.log(y);
      }
  );
}
var loggerArr = createloggerArr();
loggerArr[10]();
loggerArr[60]();
loggerArr[01]();
loggerArr[74]();

</script>
</html>